Skip to main content
POST
cURL
POST /v1/responses Use this endpoint for Codex and applications that use the OpenAI Responses API.
Base URL: https://bettertoken.ai/v1. Pass your API Key as Authorization: Bearer YOUR_API_KEY.

Test in the Playground

In the Playground on the right, enter your API Key, replace model with a current GPT provider model ID when needed, and send the request. Confirm the model in the model plaza before testing.
Only use your own test API Key. Do not put keys in code, screenshots, tickets, or Git repositories.

Авторизации

Authorization
string
header
обязательно

Use your BetterToken API Key as a bearer token. Do not expose API keys in frontend browser code, screenshots, logs, tickets, or Git repositories.

Тело

application/json
model
string
обязательно

GPT 提供商中可用的模型 ID。请以模型广场当前显示的模型为准。

Пример:

"YOUR_MODEL_ID"

input
string
обязательно

发送给模型的文本输入。

Пример:

"Hello"

Ответ

GPT 提供商模型返回的 Responses API 响应。

OpenAI Responses API 的响应。实际字段会随所选模型和请求参数变化。